=== debian/changelog ===
libcstruct-ocaml (0.7.1-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libcstruct-ocaml (0.7.1-2) UNRELEASED; urgency=low

  * Add dependency on lwt so the cstruct.lwt package is built

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 23 Sep 2013 12:00:00 +0000
