=== debian/control ===
Source: libcstruct-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocplib-endian-ocaml-dev,
 ocaml-native-compilers,
 liblwt-ocaml-dev,
 ocaml-findlib

Package: libcstruct-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Read and write low-level C-style structures in OCaml
 Read and write low-level C-style structures in OCaml.

Package: libcstruct-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcstruct-ocaml (>= 0.7.1-3),
 ocplib-endian-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-cstruct
 The ocaml-cstruct-devel package contains libraries and signature
 files for developing applications that use ocaml-cstruct.
