## libcstruct-ocaml 1.4.0

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	oasis setup
 
 setup.data: setup.ml
-	ocaml setup.ml -configure $(LWT) $(UNIX) $(ASYNC)
+	ocaml setup.ml -configure $(LWT) $(UNIX) $(ASYNC) --enable-tests
 
 build: setup.data setup.ml
 	ocaml setup.ml -build -j $(J)
@@ -27,6 +27,7 @@
 
 test: setup.ml build
 	./test.sh
+	ocaml setup.ml -test
 
 reinstall: setup.ml
 	ocamlfind remove $(NAME) || true
