=== debian/changelog ===
libcstruct-ocaml (1.4.0-1) UNRELEASED; urgency=low

  * Update to 1.4.0

 -- David Scott <dave.scott@citrix.com>  Tue, 28 Oct 2014 12:00:00 +0000
