=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: ocaml
 Standards-Version: 3.9.3
 Build-Depends:
+ libsexplib-camlp4-dev,
  dh-ocaml (>= 0.9),
  ocaml-nox,
  camlp4,
@@ -12,6 +13,7 @@
  camlp4-extra,
  ocplib-endian-ocaml-dev,
  ocaml-native-compilers,
+ libounit-ocaml-dev,
  liblwt-ocaml-dev,
  ocaml-findlib
 
@@ -32,8 +34,9 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libcstruct-ocaml (>= 0.7.1-3),
- ocplib-endian-ocaml-dev
+ libcstruct-ocaml (>= 1.4.0-1),
+ ocplib-endian-ocaml-dev,
+ libsexplib-camlp4-dev
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: Development files for ocaml-cstruct
